How to install libjs-jquery-slimscroll on Debian Unstable (Sid)